{
    "name": "Heavy Armor",
    "description": "Reserved for actors (PC and NPCs) wearing heavy armor.",
    "priority": 68501,
    "conditions": [
        {
            "condition": "IsWeaponDrawn",
            "requiredVersion": "1.0.0.0",
            "negated": true
        },
        {
            "condition": "IsWornInSlotHasKeyword",
            "requiredVersion": "1.0.0.0",
            "Slot": {
                "value": 2.0
            },
            "Keyword": {
                "editorID": "ArmorHeavy"
            }
        },
        {
            "condition": "IsActorBase",
            "requiredVersion": "1.0.0.0",
            "disabled": true,
            "Actor base": {
                "pluginName": "Skyrim.esm",
                "formID": "7"
            }
        }
    ]
}